{% set CodiceModulo = "ISC_ELE_PRO" %}
{% set Urn = "document:c_l356:iscrizione.elenco.professionisti.legali;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"LAV-CUR-VIT",
  "urn":"document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione",
  "descrizione_tabella_allegati":"copia del curriculum vitae, in formato europeo, datato e sottoscritto",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del curriculum vitae",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza di iscrizione all elenco dei professionisti legali per l affidamento di incarichi di assistenza e o patrocinio legale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Istanza di iscrizione all elenco dei professionisti legali per l affidamento di incarichi di assistenza e o patrocinio legale {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Istanza di iscrizione all elenco dei professionisti legali per l affidamento di incarichi di assistenza e o patrocinio legale'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Istanza di iscrizione all elenco dei professionisti legali per l affidamento di incarichi di assistenza e o patrocinio legale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}




{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> sede dello studio </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Provincia"> Provincia </label>
      <input class="form-control" id="Parametri_Provincia" name="Parametri_Provincia" label="Provincia">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ComuneStudio"> Comune </label>
      <input class="form-control" id="Parametri_ComuneStudio" name="Parametri_ComuneStudio" label="Comune">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_IndirizzoStudio"> Indirizzo </label>
      <input class="form-control" id="Parametri_IndirizzoStudio" name="Parametri_IndirizzoStudio" label="Indirizzo">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> in possesso del titolo di laurea in Giurisprudenza conseguito presso l’ Università degli studi di </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Laurea"> Specificare </label>
      <input class="form-control" id="Parametri_Laurea" name="Parametri_Laurea" label="Specificare">
    </div>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> iscritto all'Albo degli Avvocati di </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Albo"> Specificare </label>
      <input class="form-control" id="Parametri_Albo" name="Parametri_Albo" label="Specificare">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Dal"> Dal </label>
      <input class="form-control" id="Parametri_Dal" name="Parametri_Dal" label="Dal" format="date">
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> in qualità di Professionista delegato dallo Studio Legale Associato </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_StudioLegale"> Denominazione </label>
      <input class="form-control" id="Parametri_StudioLegale" name="Parametri_StudioLegale" label="Denominazione">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_StudioLegale.value()">
      <label for="Parametri_PartitaIva"> Partita Iva </label>
      <input class="form-control" id="Parametri_PartitaIva" name="Parametri_PartitaIva" label="Partita Iva">
    </div>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> sede dello Studio </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="#Parametri_StudioLegale.value()">
    <div class="form-group col-lg-4">
      <label for="Parametri_StudioProvincia"> Provincia </label>
      <input class="form-control" id="Parametri_StudioProvincia" name="Parametri_StudioProvincia" label="Provincia">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ComuneProvincia"> Comune </label>
      <input class="form-control" id="Parametri_ComuneProvincia" name="Parametri_ComuneProvincia" label="Comune">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_StudioIndirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_StudioIndirizzo" name="Parametri_StudioIndirizzo" label="Indirizzo">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Parametri_StudioLegale.value()">
    <div class="form-group col-lg-6">
      <label for="Parametri_Email"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Parametri_Email" name="Parametri_Email" label="Posta elettronica ordinaria">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_EmailCert"> Posta elettronica certificata </label>
      <input class="form-control" id="Parametri_EmailCert" name="Parametri_EmailCert" label="Posta elettronica certificata">
    </div>
  </div>
</div>

<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> di essere inserito/a nell’elenco dei professionisti legali del Comune di Trecate, per l’aggiornamento del medesimo, nelle seguenti sezioni </div>
</div>




<div class="container border bg-light">
    <div class="form-check indent-1">
      <div id="Tassonomia_Diritto" name="Tassonomia_Diritto" label="Seguenti sezioni" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto1" name="Tassonomia_Diritto1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto1"> diritto penale </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto2" name="Tassonomia_Diritto2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto2"> diritto amministrativo </label>
    </div>
    <div class="form-check indent-2">
      <div id="Tassonomia_Amministrativo" name="Tassonomia_Amministrativo" label="I vari diritti amministrativi" mandatory_enabled="#Tassonomia_Diritto2.checked()"></div>
      <input class="form-check-input" group="Tassonomia_Amministrativo" id="Tassonomia_Amministrativo1" name="Tassonomia_Amministrativo1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Amministrativo1"> gare e appalti </label>
    </div>
    <div class="form-check indent-2">
      
      <input class="form-check-input" group="Tassonomia_Amministrativo" id="Tassonomia_Amministrativo2" name="Tassonomia_Amministrativo2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Amministrativo2"> urbanistica ed edilizia </label>
    </div>
    <div class="form-check indent-2">
      
      <input class="form-check-input" group="Tassonomia_Amministrativo" id="Tassonomia_Amministrativo3" name="Tassonomia_Amministrativo3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Amministrativo3"> ambiente </label>
    </div>
    <div class="form-check indent-2">
      
      <input class="form-check-input" group="Tassonomia_Amministrativo" id="Tassonomia_Amministrativo4" name="Tassonomia_Amministrativo4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Amministrativo4"> commercio </label>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-2 col-lg-2">
        <input class="form-check-input" group="Tassonomia_Amministrativo" id="Tassonomia_Amministrativo5" name="Tassonomia_Amministrativo5" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Amministrativo5"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" id="Tassonomia_Amministrativo5_note" name="Tassonomia_Amministrativo5_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Amministrativo5.checked()">
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto3" name="Tassonomia_Diritto3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto3"> diritto civile </label>
    </div>
    <div class="form-check indent-2">
      <div id="Tassonomia_Civile" name="Tassonomia_Civile" label="Vari diritti civili" mandatory_enabled="#Tassonomia_Diritto3.checked()"></div>
      <input class="form-check-input" group="Tassonomia_Civile" id="Tassonomia_Civile1" name="Tassonomia_Civile1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Civile1"> contratti e obbligazioni </label>
    </div>
    <div class="form-check indent-2">
      
      <input class="form-check-input" group="Tassonomia_Civile" id="Tassonomia_Civile2" name="Tassonomia_Civile2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Civile2"> diritto societario </label>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-2 col-lg-2">
        <input class="form-check-input" group="Tassonomia_Civile" id="Tassonomia_Civile3" name="Tassonomia_Civile3" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_Civile3"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" id="Tassonomia_Civile3_note" name="Tassonomia_Civile3_note" label="Altra tipologia richiesta" mandatory_enabled="#Tassonomia_Civile3.checked()">
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto4" name="Tassonomia_Diritto4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto4"> diritto del lavoro </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto5" name="Tassonomia_Diritto5" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto5"> diritto tributario </label>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Diritto" id="Tassonomia_Diritto6" name="Tassonomia_Diritto6" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Diritto6"> procedure esecutive </label>
    </div>
  </div>
  
<div class="space-1"></div>

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> di essere in possesso della cittadinanza italiana o di uno degli Stati membri dell’ Unione Europea </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare2" name="Dichiarare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare2"> di godere dei diritti civili e politici </label>
  </div>
</div>


<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> di essere regolarmente iscritto, da almeno tre anni, all’ordine degli Avvocati di </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Avvocati"> Specificare </label>
      <input class="form-control" id="Parametri_Avvocati" name="Parametri_Avvocati" label="Specificare">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> di esercitare con continuità la pratica forense </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_NumeroFore"> Numero </label>
      <input class="form-control" id="Parametri_NumeroFore" name="Parametri_NumeroFore" label="Numero">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_IscrizioneFore"> Iscrizione all'Albo </label>
      <input class="form-control" id="Parametri_IscrizioneFore" name="Parametri_IscrizioneFore" label="Iscrizione all'Albo">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_DataForense"> Data iscrizione </label>
      <input class="form-control" id="Parametri_DataForense" name="Parametri_DataForense" label="Data iscrizione" format="date">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Oppure" name="Tassonomia_Oppure" label="di avere/non avere in corso alcun rapporto di lavoro"></div>
    <input class="form-check-input" id="Tassonomia_Oppure1" name="Tassonomia_Oppure" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Oppure1"> di avere/non avere in corso alcun rapporto di lavoro e essere/non essere libero professionista dipendente, né pubblico, né privato, neppure a tempo parziale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Oppure2" name="Tassonomia_Oppure" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Oppure2"> oppure </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Oppure2.checked()">
    <div class="form-group col-lg-12">
      <label for="Parametri_OppureNote"> Specificare </label>
      <input class="form-control" id="Parametri_OppureNote" name="Parametri_OppureNote" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare" name="Albare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare"> di non versare nelle condizioni di cui all’art. 80 del Decreto legislativo 50/2016 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare2" name="Albare2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare2"> di non essere destinatario di procedimenti conclusi nei propri confronti con l’adozione di provvedimenti disciplinari da parte del Consiglio dell’ ordine degli avvocati di appartenenza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare3" name="Albare3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare3"> di non aver mai subito provvedimenti giudiziali relativi ad inadempimenti contrattuali per incarichi assunti con la pubblica amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare4" name="Albare4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare4"> di non trovarsi in situazione di incompatibilità o in conflitto di interessi con il Comune di Trecate ed impegnarsi a comunicare allo stesso l’insorgenza di ogni causa di incompatibilità o di conflitto di interessi, anche potenziale, entro 30 giorni dall’insorgere della stessa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare5" name="Albare5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare5"> di essere disponibile ad assumere incarichi di assistenza e/o rappresentanza e difesa in giudizio del Comune di Trecate </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare6" name="Albare6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare6"> di accettare che l’iscrizione nell’Elenco non comporta alcun diritto ad essere affidatari di incarichi da parte del Comune di Trecate, nè l’instaurarsi di un rapporto di lavoro subordinato con l’Ente e accettare i criteri di utilizzo dell’ elenco stabiliti nell’avviso pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare7" name="Albare7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare7"> di accettare espressamente, in caso di eventuale affidamento di incarico professionale, le condizioni di cui al punto 3 e seguenti, dell’avviso pubblico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare8" name="Albare8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare8"> di impegnarsi, in caso di eventuale affidamento di incarico, a formulare il preventivo per il compenso secondo i minimi tariffari vigenti previsti dal Decreto del Ministro della Giustizia 10/03/2014, n° 55, aggiornato al Decreto ministeriale 08/03/2018, n° 37 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare9" name="Albare9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare9"> di avere una comprovata esperienza professionale nella/e materia/e relativamente alla/e quale/i si chiede l’iscrizione, come risultante dal curriculum vitae e professionale allegato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare10" name="Albare10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare10"> di attenersi ai massimi criteri di riservatezza in ordine ad ogni fatto o atto di cui venisse a conoscenza in virtù della prestazione professionale eventualmente resa e di assumere tale responsabilità anche per i propri collaboratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare11" name="Albare11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare11"> di comunicare immediatamente ogni eventuale atto modificativo della presente dichiarazione e di essere a conoscenza del fatto che il Comune di Trecate si riserva, se tali modifiche lo comportino, di cancellarlo dall’elenco costituito a seguito dell’Avviso, fatto salvo, altresì, il diritto alla revoca dei mandati già conferiti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare12" name="Albare12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare12"> di avere polizza assicurativa per la copertura della propria responsabilità professionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare13" name="Albare13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare13"> di autorizzare il Comune di Trecate al trattamento dei propri dati personali, ai sensi del Decreto legislativo 30/06/2003, n° 196 e s.m.i., per tutte le procedure relative e/o conseguenti all’ iscrizione all’ elenco </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Albare14" name="Albare14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Albare14"> di aver preso atto ed impegnarsi a rispettare il Codice di Comportamento del Comune reperibile nella sezione “Amministrazione trasparente” del sito istituzionale dell’Ente </label>
  </div>
</div>


<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="disponibilita" name="disponibilita" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="disponibilita"> di essere disponibile ad assumere domiciliazione legale nelle cause patrocinate da legali esterni all’Ente che non abbiano studio o recapito nella città sede dell’Autorità Giudiziaria adita </label>
  </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> di essere iscritto all’Albo dei Cassazionisti </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataAlbo"> Dal </label>
      <input class="form-control" id="Parametri_DataAlbo" name="Parametri_DataAlbo" label="Dal" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroIscAlbo"> Numero iscrizione </label>
      <input class="form-control" id="Parametri_NumeroIscAlbo" name="Parametri_NumeroIscAlbo" label="Numero iscrizione">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>


<div class="container">
  <div class="paragraph text-justify"> di essere un Professionista/uno Studio Legale Associato iscritto ed abilitato ad operare sul Mercato Elettronico della Pubblica Amministrazione (MePa), alla voce </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Specifica"> Specificare </label>
      <input class="form-control" id="Parametri_Specifica" name="Parametri_Specifica" label="Specificare">
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Precisazioni"> Eventuali precisazioni in merito ai sopraindicati punti dal n° 1 al n° 21 </label>
      <textarea class="form-control" id="Parametri_Precisazioni" name="Parametri_Precisazioni" label="Eventuali precisazioni in merito ai sopraindicati punti"></textarea>
    </div>
  </div>
</div>



<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}